<?xml version="1.0" encoding="windows-1252" standalone="yes" ?>
<Language Name="French Language" Author="CyberChris" Version="0.3.5.2c">
    <String Name="ThisHubIsRunning">Ce Hub utilise le serveur</String>
    <String Name="Network">Network</String>
    <String Name="HubName">*Nom du Hub*</String>
    <String Name="MOTD">Message d'accueil</String>
    <String Name="HubTopic">Topic du Hub</String>
    <String Name="HubDescription">Description du Hub</String>
    <String Name="AntiMoGLODescription">Description Anti MoGLO</String>
    <String Name="HubAddress">Adresse du Hub (IP ou Hostname)</String>
    <String Name="ResolveToIP">Résolution à l'IP</String>
    <String Name="ListenOnlyOnIP">Ecoute sur cette IP</String>
    <String Name="TCPPort">TCP port</String>
    <String Name="TCPPortHint">Les ports TCP sont nécessaires pour faire marcher le hub !</String>
    <String Name="SecondaryTCPPorts">Port TCP secondaire</String>
    <String Name="SecondaryTCPPortsHint">Port TCP optionnel mais conseillé 4861;8579;12589...</String>
    <String Name="UDPPort">Port UDP</String>
    <String Name="AdminNick">Pseudo administrateur</String>
    <String Name="AdminNickHint">Utilisé pour chatter dans le chat de ptokax.</String>
    <String Name="RedirectAddress">Addresse de redirection</String>
    <String Name="RedirectAllConn">Redirection (Nouveaux connectés)</String>
    <String Name="RedirectFull">Redirection (Hub plein)</String>
    <String Name="HublistRegisterAddress">Adresse de registre Hublist</String>
    <String Name="AutoReg">Enregistrement automatique au registre </String>
    <String Name="HubAutoStart">Autodémarrage</String>
    <String Name="MaxUsers">Max Users</String>
    <String Name="StartHub">Démarrer</String>
    <String Name="StopHub">Stopper</String>
    <String Name="DisableMOTD">Désactiver le message d'accueil</String>
    <String Name="SendMOTDinPM">Envoyer le message d'accueil en privé</String>
    <String Name="UsersChat">Users / Chat</String>
    <String Name="AdminChat">Chat de l'admin</String>
    <String Name="Accepts">Ok:</String>
    <String Name="Parts">Non:</String>
    <String Name="TotalLwr">total:</String>
    <String Name="Logged:">loggés:</String>
    <String Name="Auto">Auto</String>
    <String Name="RefreshUserlist">Raffraichir la liste</String>
    <String Name="CLS">CLS</String>
    <String Name="Chat">Chat</String>
    <String Name="CMDs">CMDs</String>
    <String Name="MassMsg">Mass message</String>
    <String Name="RedirectAllUsers">Redirection</String>
    <String Name="RegsBans">Regs / Bans</String>
    <String Name="RegUsers">Utilisateurs enregistrés</String>
    <String Name="User">Utilisateur</String>
    <String Name="Password">Mot de passe</String>
    <String Name="Profile">Profil</String>
    <String Name="New">Nouveau</String>
    <String Name="Modify">Modifier</String>
    <String Name="Remove">Supprimer</String>
    <String Name="RefreshBans">Raffraichir les bans</String>
    <String Name="BansRangeBans">Bans et plages IP Bans</String>
    <String Name="RefreshRangeBans">Raffraichir plage ip bans</String>
    <String Name="IP">Adresse IP</String>
    <String Name="Nick">Pseudo</String>
    <String Name="BannedBy">Banni par</String>
    <String Name="Reason">Motif</String>
    <String Name="Expire">Expiration</String>
    <String Name="Range">Plage IP</String>
    <String Name="TemporaryBans">Bans temporaires</String>
    <String Name="ClearBans">Effacer les bans</String>
    <String Name="ClearRangeBans">Effacer les plages IP</String>
    <String Name="Redirect">Redirection</String>
    <String Name="RedirectHint">Adresse de hub ou vous redirigez les bans.</String>
    <String Name="PermanentBans">Bans permanents</String>
    <String Name="Rules">Règles</String>
    <String Name="CoreCheckers">Controle (0 = controle inactif)</String>
    <String Name="MinShare">Share mini</String>
    <String Name="ZeroOff">0 = OFF</String>
    <String Name="Units">Unité</String>
    <String Name="MaxShare">Share maxi</String>
    <String Name="MinMaxShareMsg">Message erreur Share</String>
    <String Name="MinSlots">Slots mini</String>
    <String Name="MaxSlots">Slots maxi</String>
    <String Name="MinMaxSlotsMsg">Message erreur slots</String>
    <String Name="HubSlotRatio">Hub / Slot ratio</String>
    <String Name="HubSlotRatioMsg">Message erreur Hub/Slot ratio</String>
    <String Name="MaxHubs">Hubs maxi</String>
    <String Name="MaxHubsMsg">Message erreur Hubs maxi</String>
    <String Name="TagRules">Utilisateurs sans Tag Dc</String>
    <String Name="Accept">Accepter</String>
    <String Name="Reject">Refuser</String>
    <String Name="MsgToSnd">Message erreur Tag</String>
    <String Name="CheckNicks">Controle des pseudos</String>
    <String Name="Enable">Activer</String>
    <String Name="NickLimits">Limiation pseudo</String>
    <String Name="MinLen">Longueur mini</String>
    <String Name="MaxLen">Longueur maxi</String>
    <String Name="ScriptsMemory">Mémoire utilisée par les scripts [en kB]</String>
    <String Name="ScriptFile">Script</String>
    <String Name="MemUsage">Memoire utilisée</String>
    <String Name="ScriptEditor">Editeur Script</String>
    <String Name="MoveUp">Haur</String>
    <String Name="LuaMoveUpHint">Déplace le script vers le haut</String>
    <String Name="MoveDown">Bas</String>
    <String Name="LuaMoveDownHint">Déplace le script vers le bas</String>
    <String Name="CheckSyntax">Controle syntaxe</String>
    <String Name="CheckSyntaxHint">Controle la syntaxe des scripts</String>
    <String Name="RestartScripts">Relancer les scripts</String>
    <String Name="RestartScriptsHint">Restart all scripts from script directory</String>
    <String Name="Load">Charger</String>
    <String Name="LuaLoadHint">Charger un script</String>
    <String Name="Save">Sauver</String>
    <String Name="LuaSaveHint">Sauvegarder un script</String>
    <String Name="Options">Options</String>
    <String Name="EnableTray">Permettre en icone</String>
    <String Name="MinimizeOnStartup">Réduire au démarrage</String>
    <String Name="EnableScripting">Activer les scripts</String>
    <String Name="StopScriptError">Stopper les scripts erronés</String>
    <String Name="ReplyHubCmdsPm">Réponses aux commandes PM</String>
    <String Name="ReplyHubCmdsPmHint">Renvoi des commandes PM</String>
    <String Name="FilterKicks">Filtrer les messages de kick</String>
    <String Name="FilterKicksPm">Envoyer infos kicks aux OPs</String>
    <String Name="SendStatus">Envoi des messages aux OPs</String>
    <String Name="SendStatusPm">Envoi des messages en PM</String>
    <String Name="DisallowPingers">Pingers interdits</String>
    <String Name="ReportPingers">Rapport Pings aux OPs</String>
    <String Name="ReportBadTags">Rapport tags suspects</String>
    <String Name="BanBadPass">Ban 3x mauvais passe</String>
    <String Name="ReportBadPass">Rapport 3x mauvais passe</String>
    <String Name="AdvPassProtect">Activer protection des passes</String>
    <String Name="UseUserIP">Envoi UserIP à la connection</String>
    <String Name="UseUserIPHint">Requiert le support UserIP2 dans les clients !</String>
    <String Name="AcceptUnknownTag">Accepter les Tags inconnus</String>
    <String Name="AcceptUnknownTagHint">Accepter les Tags suspects</String>
    <String Name="CheckIP">Verifier IP utilisateur</String>
    <String Name="CheckIPHint">Controle si l'IP de connection et les requêtes de recherches corrspondent avec l'IP</String>
    <String Name="KeepSlow">Garder les clients lents</String>
    <String Name="UpdateCheck">Chercher maj au démarrage</String>
    <String Name="CheckUpdateNow">Chercher maj maintenant</String>
    <String Name="MyinfoProcess">Traitement de MYINFO</String>
    <String Name="AlwaysFullMyinfoTo">Envoi total MYINFO</String>
    <String Name="ToAllUsers">Aux utilisateurs</String>
    <String Name="OnlyAllowedProfiles">Aux profils autorisés</String>
    <String Name="DontSend">Ne pas envoyer</String>
    <String Name="ModeToMyINFO">Ajouter le mode à MyINFO</String>
    <String Name="ModeToDescr">Ajoutez mode d'utilisateur à la description</String>
    <String Name="MinBeforeNewSend">Minutes entre chaques envois</String>
    <String Name="StripDescr">Strip Description</String>
    <String Name="StripTag">Strip Tag</String>
    <String Name="StripConn">Strip Connection</String>
    <String Name="StripMail">Strip Em@il</String>
    <String Name="RegOnlyHub">Hub pour enregistrés seulement</String>
    <String Name="EnableRegOnlyHub">Activer le mode privé</String>
    <String Name="HubCmdsPrefix">Prefixes commandes</String>
    <String Name="Language">Language</String>
    <String Name="SaveSettings">Sauver les paramètres</String>
    <String Name="MainChatLog">Sauvegarde du chat central</String>
    <String Name="OpChatBot">OpChat Bot</String>
    <String Name="BotName">Nom du Bot</String>
    <String Name="BotDescr">Description du Bot</String>
    <String Name="BotEmail">Email du Bot</String>
    <String Name="RegOnHub">Enregistrement sur le hub</String>
    <String Name="ProfileMan">Gestion des Profils</String>
    <String Name="HubBot">Hub Bot</String>
    <String Name="UseAsAlias">Utilisation en alias</String>
    <String Name="Webserver">Serveur web</String>
    <String Name="WebserverHint">Port Serveur web</String>
    <String Name="DefaultTempBan">Ban temporaire par défaut</String>
    <String Name="MinutesLwr">minutes</String>
    <String Name="MaxPasRpl">max réponses recherche P</String>
    <String Name="ZeroUnlimited">0 = illimité</String>
    <String Name="TextFiles">Fichiers texte</String>
    <String Name="EnableTextFiles">Activer les fichiers texte</String>
    <String Name="TextFilesPm">Envoi des fichiers texte en PM</String>
    <String Name="RefreshTextFiles">Recharger les fichiers texte</String>
    <String Name="BanMessage">Message de ban</String>
    <String Name="ShowBannedIP">Voir les IPs bannies</String>
    <String Name="ShowBannedRange">Voir les plages ip bannies</String>
    <String Name="ShowBannedNick">Voir les pseudos bannis</String>
    <String Name="ShowReason">Voir les motifs</String>
    <String Name="ShowWho">Voir qui créée le ban</String>
    <String Name="AddMsg">Messages additionnels</String>
    <String Name="OwnerMail">Email du Hub Owner</String>
    <String Name="OwnerMailHint">Email pour le hublist pinger</String>
    <String Name="Deflood">Deflood</String>
    <String Name="MainChat">Chat principal</String>
    <String Name="Disabled">Désactivé</String>
    <String Name="Ignore">Ignorer</String>
    <String Name="Warn">Avertissement</String>
    <String Name="Disconnect">Déconnecter</String>
    <String Name="Kick">Kicker</String>
    <String Name="TempBan">Ban temporaire</String>
    <String Name="PermBan">Ban permanent</String>
    <String Name="SecLwr">sec</String>
    <String Name="SameMainChat">Répétition de messages sur le chat central</String>
    <String Name="SameMultiMainChat">Répétition de messages multiples sur le chat central</String>
    <String Name="WithLwr">avec</String>
    <String Name="LinesLwr">lignes</String>
    <String Name="PrivateMessages">Messages privés</String>
    <String Name="SamePrivateMessages">Répétition de messages privés</String>
    <String Name="SameMultiPrivateMessages">Répétition de messages multiples privés</String>
    <String Name="Search">Recherches</String>
    <String Name="SameSearches">Recherche identique</String>
    <String Name="MyINFOs">MyINFOs</String>
    <String Name="GetNickLists">GetNickLists</String>
    <String Name="MinLwr">min</String>
    <String Name="GlobalMainChatDeflood">Antiflood global</String>
    <String Name="LockChat">Fermer le chat</String>
    <String Name="OnlyToOPsWithIP">Envoi aux OPs avec IP utilisateur</String>
    <String Name="For">pour</String>
    <String Name="NewConnsFromSameIP">Reconnection IP</String>
    <String Name="WarnSettings">Paramètres d'avertissement</String>
    <String Name="After">après</String>
    <String Name="Warnings">avertissements</String>
    <String Name="PMLimits">Limitation msg privé</String>
    <String Name="Length">Longueur</String>
    <String Name="ZeroNoLimit">0 = Illimité</String>
    <String Name="Lines">Lignes</String>
    <String Name="MainChatLimits">Limitation msg public</String>
    <String Name="SearchLengthLimits">Limites de recherches</String>
    <String Name="Min">Mini</String>
    <String Name="Max">Maxi</String>
    <String Name="TempBanTime">Durée Ban temporaire</String>
    <String Name="ReportFlood">Rapport flood aux OPs</String>
    <String Name="ReportFloodHint">Rapporte les floods déconnection aux OPs</String>
    <String Name="MaxUsersLogins">Ouverture Utilisateurs</String>
    <String Name="MaxUsersLoginsHint">Maximum d'utilisateur autorisé à envoyer la userlist en connection toute les 10 secondes</String>
    <String Name="BruteForcePassProtAct">Action de protection par mot de passe</String>
    <String Name="PermFullbanIP">Bannir les IPs attaquants</String>
    <String Name="TempFullbanIP">TempBan les IPs attaquants</String>
    <String Name="PrivateMessageLimit">Limitation msg privé</String>
    <String Name="MaxToUserPerMin">Lignes maxi par minute</String>
    <String Name="YearsLwr">années</String>
    <String Name="YearLwr">années</String>
    <String Name="MonthsLwr">mois</String>
    <String Name="MonthLwr">mois</String>
    <String Name="DaysLwr">jours</String>
    <String Name="DayLwr">jour</String>
    <String Name="HoursLwr">heures</String>
    <String Name="HourLwr">heure</String>
    <String Name="SorryPermBanned">Désolé mais tu es banni de facon définitive ...</String>
    <String Name="SorryTempBanned">Désolé tu es banni temporairement , avant ton débannissement il te reste</String>
    <String Name="UpTime">Temps de présence</String>
    <String Name="UserInfo">Infos utilisateurs</String>
    <String Name="UdpSckCreateErr">Erreur de création socket UDP !</String>
    <String Name="UdpNonBlockFail">Le réglage du mode non groupant pour la douille de UDP a échoué avec ErrCode !</String>
    <String Name="YouSubscribedUdpDebug">Vous avez souscrit pour corriger la transmission de messages sur le port.</String>
    <String Name="ToUnsubUdpDbg">Pour ne plus y souscrire tapez !debug off sur le chat principal.</String>
    <String Name="YouRedirTo">Tu viens d'être redirigé vers</String>
    <String Name="SryLastMsgBcs">Désolé le dernier message n'a pas été envoyé parce que</String>
    <String Name="ExcMsgLmt">La limite de messages par minutes est dépassée !</String>
    <String Name="SorryLast">Désolé le dernier</String>
    <String Name="MsgsNotSent">messages n'a pas été envoyé parce que</String>
    <String Name="UnbCrtSrvSck">Incapacité de créer la douille de serveur pour le port !</String>
    <String Name="ErrorCode">Erreur de Code !</String>
    <String Name="SrvSckOptErr">Erreur de setsockopt de douille du serveur !</String>
    <String Name="ForPortLwr">pour le port</String>
    <String Name="SrvBindErr">Erreur de grippage de douille de serveur !</String>
    <String Name="SrvListenErr">Erreur à l'ecoute de la douille du serveur !</String>
    <String Name="Add">Ajouter</String>
    <String Name="SetAll">Autoriser tout</String>
    <String Name="ClearAll">Refuser tout</String>
    <String Name="EntFullHub">Entrée totale</String>
    <String Name="AllowLoginBannedIp">Permis à l'ouverture de l'IP interdit (sans fullban)</String>
    <String Name="Drop">Déconnecter</String>
    <String Name="GetUserInfo">Infos utilisateur</String>
    <String Name="Redir">Rediriger</String>
    <String Name="TemporaryBan">Ban Temporaire</String>
    <String Name="TemporaryUnban">Suppression Ban Temporaire</String>
    <String Name="PermanentBan">Ban Permanent</String>
    <String Name="UnbanPermUnban">Suppression d'un Ban ou d'un Ban Permanent</String>
    <String Name="ClearTempBans">Effacer les Bans Temporaires</String>
    <String Name="ClearPermBans">Effacer les Bans Permanents</String>
    <String Name="GetBans">Afficher les Bans</String>
    <String Name="RangePermBan">Ban plage IP</String>
    <String Name="RangeUnbanRangePermUnban">Suppression d'un Ban ou d'une plage IP bannie</String>
    <String Name="TempRangeBan">Ban Temporaire d'une plage IP</String>
    <String Name="TempRangeUnban">Suppression d'une plage IP bannie</String>
    <String Name="GetRangeBans">Afficher les plages IP bannies</String>
    <String Name="ClearPermRangeBans">Effacer les plages IP permanent</String>
    <String Name="ClearTempRangeBans">Effacerles plages IP temporaires</String>
    <String Name="GagUngag">Censurer , oter la censure</String>
    <String Name="TempOP">Nommer OP Temporaire</String>
    <String Name="StartStopRestartScripts">Lancer/Stopper/Redémarrer le(s) script(s)</String>
    <String Name="RestartHub">Redémarrer le hub</String>
    <String Name="RldTxtFiles">Recharger les fichiers texte</String>
    <String Name="NoShareLimit">Pas de controle Share</String>
    <String Name="NoSlotCheck">Pas de controle Slots</String>
    <String Name="NoRatioCheck">Pas de controle slot/hub</String>
    <String Name="NoMaxHubsCheck">Pas de controle hubs</String>
    <String Name="NoChatLimits">Pas de limite de chat</String>
    <String Name="NoTagCheck">Pas de controle de tag</String>
    <String Name="NoMainChatDeflood">Pas de controle deflood sur le central</String>
    <String Name="NoPMDeflood">Pas de controle deflood sur les PM</String>
    <String Name="NoSearchLimits">Pas de limite de recherche</String>
    <String Name="NoSearchDeflood">Pas de controle deflood sur les recherches</String>
    <String Name="NoMyINFODeflood">Pas de controle deflood sur MyINFO</String>
    <String Name="NoGetNickListDeflood">Pas de controle deflood sur GetNickList</String>
    <String Name="Topic">Topic</String>
    <String Name="AddRegisteredUser">Enregistrer un utilisateur</String>
    <String Name="DelRegisteredUser">Supprimer le compte d'un enregistré</String>
    <String Name="AllowedForOpChat">Autoriser à utiliser l'OpChat</String>
    <String Name="SendFullMyinfos">Envoi myinfos total</String>
    <String Name="SendUsersIP">Envoyez à tous les utilisateurs l'IP </String>
    <String Name="DontCheckIP">Ne pas controler l'IP dans lors des commandes</String>
    <String Name="HaveKeyIsOp">Est un Opérateur</String>
    <String Name="ProfilesLoadingFailed">Le chargement des profils .xml a échoué !!</String>
    <String Name="ProfileDelFailed">Echec à la suppression d'un profil ..!... Celui ci est utilisé par un utilisateur du hub !</String>
    <String Name="Failed">Echec !</String>
    <String Name="Name">Nom</String>
    <String Name="NewProfileName">Nom du nouveau profil utilisateur :</String>
    <String Name="ProfileNameExist">Désolé ce profil utilisateur existe déjas !</String>
    <String Name="RegisteredUser">Utilisateur enregistré</String>
    <String Name="Nickname">Pseudo</String>
    <String Name="UserProfile">profil</String>
    <String Name="LaunchProfileManager">Lancement gestion des profils</String>
    <String Name="Discard">Ecart</String>
    <String Name="Error">Erreur</String>
    <String Name="Note">Note</String>
    <String Name="NickMustBeSpecified">Un pseudo doit être spécifié !</String>
    <String Name="PassMustBeSpecified">Un mot de passe specifié !</String>
    <String Name="NoBadCharsInNick">N'utilisez pas de caractères interdit dans votre pseudo , utilisez l'alphabet et les chiffres !</String>
    <String Name="NoBadCharsInPass">N'utilisez pas de caractères interdit dans votre mot de passe , utilisez l'alphabet et les chiffres !</String>
    <String Name="UserIsAlredyReg">Cet utilisateur est déjas enregistré !</String>
    <String Name="UserWithSameNickAlredyExist">Quelqu'un du hub utilise déjas ce pseudo !</String>
    <String Name="ErrorInScript">Erreur dans le script !</String>
    <String Name="NoSynErrInScriptFile">Pas d'erreur de syntaxe dans le script !</String>
    <String Name="NoSynErrInScript">Pas d'erreur de syntaxe dans le script !</String>
    <String Name="Syntax">Syntaxe</String>
    <String Name="YouBeingKickedBecause">Tu viens d'être kické parce que</String>
    <String Name="WasKickedBecause">vient d'être kické parce que</String>
    <String Name="WasKickedBy">vient d'être kické par</String>
    <String Name="BecauseLwr">parce que</String>
    <String Name="Message">Message</String>
    <String Name="Flooding">Flooding</String>
    <String Name="Flooder">Flooder</String>
    <String Name="WithIP">avec l'adresse IP</String>
    <String Name="DisconnByScript">vient d'être déconnecté par le script !</String>
    <String Name="FatalErrInScript">Erreur fatale dans le(s) script(s) !</String>
    <String Name="ScriptStopped">Script(s) stoppé(s) !</String>
    <String Name="Banned">Banni</String>
    <String Name="By">par</String>
    <String Name="Full">Totalement</String>
    <String Name="NoBansFound">Aucun Ban trouvé !</String>
    <String Name="SyntaxErrInCmd">Erreur de syntaxe dans la commande</String>
    <String Name="NickLwr">Pseudo</String>
    <String Name="NoParamGiven">Aucun paramètre donné !</String>
    <String Name="IsNotInUserlist">n'est pas dans ma liste utilisateur !</String>
    <String Name="IsAlredyGagged">est déjas censuré !</String>
    <String Name="NotAlwToGag">Vous n'êtes pas autorisé à censurer les utilisateurs !</String>
    <String Name="YouGaggedBy">Vous venez d'être censuré par</String>
    <String Name="HasGagged">vient de censurer</String>
    <String Name="Status">Status</String>
    <String Name="OnlineFrom">Online depuis</String>
    <String Name="ShareSize">Partage</String>
    <String Name="Description">Description</String>
    <String Name="Tag">Tag</String>
    <String Name="Connection">Connection</String>
    <String Name="Email">Email</String>
    <String Name="NoTempBansFound">Pas de Bans temporaires trouvé !</String>
    <String Name="Scripts">Scripts</String>
    <String Name="NoPermBansFound">Pas de Bans Permanents trouvés !</String>
    <String Name="TempRangeBans">Plages IPs bannies temporairement</String>
    <String Name="PermRangeBans">Plages IPs bannies définitivement</String>
    <String Name="NoRangeBansFound">Pas de plage IP bannies trouvé !</String>
    <String Name="NoPermRangeBansFound">Pas de plage IP bannies définitivement trouvé !</String>
    <String Name="NoTempRangeBansFound">Pas de plage IP bannies temporairement trouvé !</String>
    <String Name="ReasonLwr">Motif</String>
    <String Name="NoNickSpecified">Pas de pseudo spécifié !</String>
    <String Name="YouCantBanYourself">Vous ne pouvez pas vous auto-bannir !</String>
    <String Name="YouAreNotAllowedTo">Vous n'avez pas l'autorisation de</String>
    <String Name="YouHadBeenBannedBecause">Vous venez d'être banni parce que</String>
    <String Name="NoReasonSpecified">Parce que !</String>
    <String Name="IsAlredyBannedUserDisconnected">est déjas banni , utilisateur déconnecté.</String>
    <String Name="IsAlredyBanned">est déjas banni !</String>
    <String Name="AddedLwr">ajouté</String>
    <String Name="ToBans">aux bans</String>
    <String Name="HasBeenBannedBy">vient d'être banni par</String>
    <String Name="AddedToBans">ajouté aux bans</String>
    <String Name="TimeLwr">Temps</String>
    <String Name="NoTimeSpecified">Pas de durée spécifiée.</String>
    <String Name="BadTimeSpecified">Temps de Ban spécifié.</String>
    <String Name="YouBeenTempBannedTo">Tu viens d'être banni temporairement pour</String>
    <String Name="AlrBndLngrTimeDisconnected">est déjas banni temporairement , utilisateurr déconnecté.</String>
    <String Name="IsAlreadyBannedToLongerTime">est déjas banni temporairement !</String>
    <String Name="HasBeenTempBannedBy">vient d'être banni temporairement par</String>
    <String Name="ToLwr">pour</String>
    <String Name="HasBeenTempBannedTo">vint d'être banni temporairement pour</String>
    <String Name="Sorry">Désolé</String>
    <String Name="IsNotInMyTempBans">ne se trouve pas dans les Bans Temporaires !</String>
    <String Name="RemovedLwr">Suppression</String>
    <String Name="FromTempBans">des Bans temporaires !</String>
    <String Name="RemovedFromTempBans">Suppression des Bans Temporaires</String>
    <String Name="TopicHasBeenCleared">Le Topic vient d'être effacé !</String>
    <String Name="TopicHasBeenSetTo">Le Topic vient d'être modifié pour</String>
    <String Name="NewTopic">Nouveau topic</String>
    <String Name="YourIpIs">Ton adresse IP est </String>
    <String Name="MessageLwr">message</String>
    <String Name="MassMsgToAllSent">Mass message général envoyé !</String>
    <String Name="ErrScriptsDisabled">Erreur, les scripts sont désactivés !</String>
    <String Name="RestartedScripts">redémarrage des scripts</String>
    <String Name="ScriptsRestarted">Scripts redémarrés !</String>
    <String Name="HubWillBeRestarted">Le Hub va redémarrer !</String>
    <String Name="BackInFewMinutes">Quelques minutes de patience...</String>
    <String Name="TxtFilesSupIsNotEnabled">Le support des fichiers texte n'est pas activé !</String>
    <String Name="ReloadTextFilesLwr">Rechargement des fichiers texte...</String>
    <String Name="TextFilesReloaded">Fichiers texte rechargés !</String>
    <String Name="ScriptNameLwr">Nom du script</String>
    <String Name="ErrorScript">Erreur , le script</String>
    <String Name="NotRunning">n'est pas démarré !</String>
    <String Name="RestartedScript">redémarrage du script</String>
    <String Name="Script">Script</String>
    <String Name="RestartedLwr">redémarré !</String>
    <String Name="RestartFailed">Echec au redémarrage !</String>
    <String Name="FromIP">de l'IP</String>
    <String Name="ToIP">à l'IP</String>
    <String Name="IpOrNick">L'IP ou le pseudo</String>
    <String Name="IsNotInMyPermBans">n'a pas été trouvé dans la liste des Bans Permanents !</String>
    <String Name="FromBans">des bans</String>
    <String Name="RemovedFromBans">Supprimé des bans</String>
    <String Name="IsNotGagged">n'est pas censuré !</String>
    <String Name="YouAreUngaggedBy">Tu n'es plus censuré , par</String>
    <String Name="HasUngagged">vient d'oter la censure de</String>
    <String Name="AlredyGotOperatorStatus">possède déjas le status d'Opérateur !</String>
    <String Name="OperatorProfileMissing">Le profil d'Opérateur n'existe pas !</String>
    <String Name="YouGotTempOp">Tu possède le status d'OP temporairement , pour cette session !</String>
    <String Name="SetsOperatorModeTo">place le mode d'opérateur à </String>
    <String Name="GotOperatorStatus">a obtenu le statut d'opérateur</String>
    <String Name="MassMessageToOPsSent">Mass message envoyé aux Opérateurs !</String>
    <String Name="DroppedAddedTempbanBy">vient d'être déconnecté et ajouté à la liste des Bans Temporaires par</String>
    <String Name="DroppedAddedTempbanBecause">vient d'être déconnecté et ajouté à la liste des Bans Temporaires parce que</String>
    <String Name="CommandTooLong">La Commande est trops longue !</String>
    <String Name="IsNotInRegs">ne se trouve pas dans la liste des utilisateurs enregistrés !</String>
    <String Name="YoureNotAlwdToDelUserWithThisprofile">Tu n'es pas autorisé à supprimer le compte d'un utilisateur avec ce profil !</String>
    <String Name="FromRegisteredUsers">des utilisateurs enregistrés </String>
    <String Name="RemovedFromRegisteredUsers">Supprimé des utilisateurs enregistrés </String>
    <String Name="PortLwr">port</String>
    <String Name="UnsubFromUdpDebug">Vous avez été souscrit à la transmission des messages de correction !</String>
    <String Name="UnableFindUdpDebugInterface">Je suis incapable de trouver votre interface de transmission de message !</String>
    <String Name="NotSubscribUdpDebug">Vous navez pas souscrit au service des messages de correction ! </String>
    <String Name="AlredySubscribUdpDebugToUnsub">Vous avez déjà souscrit à la transmission de messages de correction.</String>
    <String Name="InMainchat">sur le chat principal !</String>
    <String Name="SubscribUdpDebugOnPort">Vous avez maintenant souscrit pour corriger la transmission de messages sur le port de UDP </String>
    <String Name="ToUnsubType">Pour ne plus y souscrire tapez</String>
    <String Name="UdpDebugSubscripFailed">Votre abonnement de transmission de message a échoué !</String>
    <String Name="HasClearedTempBans">vient d'effacer la liste des Bans temporaires !</String>
    <String Name="TempBansCleared">Bans Temporaires effacés !</String>
    <String Name="HasClearedPermBans">vient d'effacer la liste des Bans Permanents !</String>
    <String Name="PermBansCleared">Bans Permanents effacés ! </String>
    <String Name="HasClearedTempRangeBans">vient d'effacer la liste des plages IP bannies temporairement !</String>
    <String Name="TempRangeBansCleared">Bans des Plages IP bannies temporairement effacés !</String>
    <String Name="HasClearedPermRangeBans">vient d'effacer la liste des plages IP bannies définitivement !</String>
    <String Name="PermRangeBansCleared">Bans des Plages IP bannies définitivement effacé !</String>
    <String Name="NoBanFound">Aucuns bans trouvé !</String>
    <String Name="BannedNick">Pseudo banni</String>
    <String Name="NoValidIpSpecified">Aucune adresse IP spécifiée !</String>
    <String Name="BannedIP">Adresse IP bannie</String>
    <String Name="BadParamsGiven">Mauvais paramètres donnés !</String>
    <String Name="NoValidIpRangeSpecified">La Plage IP proposée non valide !</String>
    <String Name="NoRangeBanFound">Pas de Plages IP bannies trouvées !</String>
    <String Name="PasswordLwr">Mot de passe</String>
    <String Name="ProfileNameLwr">profil</String>
    <String Name="MaxAlwdNickLen64Chars">Les pseudos ne doivent pas dépasser 64 caractères !</String>
    <String Name="MaxAlwdPassLen64Chars">Les pseudos ne doivent pas dépasser 64 caractères !</String>
    <String Name="ErrNoProfileGivenNameExist">Erreur , pas de profil donné , ou le pseudo existe déjas !</String>
    <String Name="YouNotAllowedToAddUserThisProfile">Tu n'es pas autorisé à enregistré un utilisateur avec ce profil !</String>
    <String Name="IsAlreadyRegistered">est un utilisateur déjas enrgistré !</String>
    <String Name="SuccessfullyAdded">vient d'être ajouté avec succès</String>
    <String Name="ToRegisteredUsers">à la liste des utilisateurs enregistrés !</String>
    <String Name="SuccessfullyAddedToRegisteredUsers">Ajouté avec succès aux utilisateurs enregistrés !</String>
    <String Name="FolowCommandsAvailableToYou">Liste de tes commandes</String>
    <String Name="ProfileSpecificCommands">Commandes spécifiques</String>
    <String Name="NewPassword">Nouveau mot de passe</String>
    <String Name="ChangeYourPassword">cette commande permet de changer ton mot de passe.</String>
    <String Name="PermBanUserGivenNickDisconnect">Cette commande déconnecte et ban le pseudo d'un utilisateur.</String>
    <String Name="PermBanIpAddress">Cette commande banni de facon permanente une adresse IP.</String>
    <String Name="BanUsersNickIfConnThenDisconn">Cette commande ban définitivement le pseudo d'un utilisateur.</String>
    <String Name="TempBanUserGivenNickDisconnect">Cette commande ban temporairement le pseudo d'un utilisateur.</String>
    <String Name="TempBanIpAddress">Cette commande banni temporairement une adresse IP.</String>
    <String Name="TempBanUsersNickIfConnThenDisconn">Cette commande ban un utilisateur du hub.</String>
    <String Name="UnbanIpOrNick">Cette commande ote le ban d'un pseudo ou d'une adresse IP.</String>
    <String Name="UnbanPermBannedIpOrNick">Cette commande ote le ban permanent d'un pseudo ou d'une adresse IP.</String>
    <String Name="UnbanTempBannedIpOrNick">Cette commande ote le ban temporaire d'un pseudo ou d'une adresse IP.</String>
    <String Name="DisplayListOfBans">Cette commande affiche la liste des bans.</String>
    <String Name="DisplayListOfPermBans">Cette commande affiche la liste des bans permanents.</String>
    <String Name="DisplayListOfTempBans">Cette commande affiche la liste des bans temporaires.</String>
    <String Name="ClearPermBansLwr">cette commande efface la liste des bans permanents.</String>
    <String Name="ClearTempBansLwr">cette commande efface la liste des bans emporaires.</String>
    <String Name="PermBanGivenIpRange">Cette commande ban définitivement une plage IP.</String>
    <String Name="TempBanGivenIpRange">Cette commande ban temporairement une plage IP.</String>
    <String Name="UnbanBannedIpRange">Cette commande ote le ban d'une plage ip.</String>
    <String Name="UnbanPermBannedIpRange">Cette commande ote le ban permanent d'une plage ip.</String>
    <String Name="UnbanTempBannedIpRange">Cette commande ote le ban temporaire d'une plage ip.</String>
    <String Name="DisplayListOfRangeBans">Cette commande affiche une liste des plages IP bannies.</String>
    <String Name="DisplayListOfRangePermBans">Cette commande affiche une liste des plages IP bannies définitivement.</String>
    <String Name="DisplayListOfRangeTempBans">Cette commande affiche une liste des plages IP bannies temporairement.</String>
    <String Name="ClearPermRangeBansLwr">cette commande efface la liste des plages IP bannies définitivement.</String>
    <String Name="ClearTempRangeBansLwr">cette commande efface la liste des plages IP bannies temporairement.</String>
    <String Name="DisplayBanFoundForGivenNick">Cette commande affiche si un pseudo a été banni ou non.</String>
    <String Name="DisplayBansFoundForGivenIp">Cette commande affiche les ban(s) d'une adresse IP.</String>
    <String Name="DisplayRangeBanFoundForGivenRange">Cette commande affiche les plages ip d'une adresse IP.</String>
    <String Name="DisconnectWithTempban">Cette commande déconnecte avec un ban temporaire.</String>
    <String Name="DisplaysInfoOnUserWithGivenNick">Cette commande affiche une liste d'info concernant un utilisateur.</String>
    <String Name="GiveTempOp">Cette commande donne le status d'OP pour une session à un utilisateur.</String>
    <String Name="DisallowUserToPostInMainchat">Cette commande censure un utilisateur.</String>
    <String Name="UserCanPostToMainchatAgain">Cette commande ote la censure à un utilisateur.</String>
    <String Name="RestartHubLwr">Cette commande redémarre le hub.</String>
    <String Name="FileNameLwr">Nom du fichier</String>
    <String Name="StartScriptWithGivenFilename">Cette commande lance un script précis.</String>
    <String Name="StopScriptWithGivenFilename">Cette commande stoppe un script précis.</String>
    <String Name="ReStartScriptWithGivenFilename">Cette commande relance un script précis.</String>
    <String Name="RestartScriptingPartOfTheHub">Cette commande relance les scripts du hub.</String>
    <String Name="DisplayListOfScripts">Cette commande affiche la liste des scripts.</String>
    <String Name="ReloadAllTextfiles">Cette commande recharge les fichiers texte.</String>
    <String Name="AddRegUserWithSpecifiedProfile">Cette commande enregistre un nouveau utilisateur.</String>
    <String Name="RemoveRegisteredUser">Cette commande supprime le compte d'un utilisateur enregistré.</String>
    <String Name="SetNewTopicOr">Cette commande créée Ou</String>
    <String Name="ClearTopic">efface le topic</String>
    <String Name="SendPrivateMessageToAllUsers">Cette commande envoie un mass général.</String>
    <String Name="SendPrivateMessageToAllOPs">Cette commande envoie un mass aux opérateurs du hub.</String>
    <String Name="ReasonIsAlwaysOptional">Le motif est optionnel.</String>
    <String Name="FullBansDisallowAllFromBannedIpToLogin">Les pleines interdictions rejettent n'importe qui de l'IP interdit à l'ouverture </String>
    <String Name="TempBanTimeValues">Unités pour les bans temporaires</String>
    <String Name="GlobalCommands">Commandes générales</String>
    <String Name="SpeakIn3rdPerson">Cette commande te fais parler à la 3ème personne.</String>
    <String Name="ShowYourIp">Cette commande affiche ton adresse IP.</String>
    <String Name="ScriptDbgSubsCancelForSubs">Vous le manuscrit corrigent l'abonnement a été décommandé. Pour le nouvel abonnement tapez</String>
    <String Name="AddedScriptDebugMsgToUnsub">Vous êtes maintenant ajouté au manuscrit corrigez la transmission de messages.</String>
    <String Name="StoppedScript">script stoppé</String>
    <String Name="StoppedLwr">stoppé</String>
    <String Name="ErrorScriptAlreadyRunning">Erreur , ce script est déjas lancé !</String>
    <String Name="ErrorScriptNotExist">Erreur , ce script n'existe pas !</String>
    <String Name="StartedScript">Script démarré</String>
    <String Name="StartedLwr">Démarrage !</String>
    <String Name="StartFailed">Echec au démarrage !</String>
    <String Name="YouAreNotAllowedToChangePassword">Tu n'es pas autorisé à modifier ton mot de passe !</String>
    <String Name="YourPassUpdateSuccess">Mot de passe changé avec succès !</String>
    <String Name="IsNotOnline">n'est pas connecté !</String>
    <String Name="YouAreNotAllowedToBan">Tu n'es pas autorisé à bannir !</String>
    <String Name="HasBeen">vient d'être</String>
    <String Name="ByLwr">par</String>
    <String Name="IsLwr">est</String>
    <String Name="IsAlready">est déjas</String>
    <String Name="YouAreNotAllowedToTempBan">Tu n'es pas autorisé à bannir temporairement</String>
    <String Name="ToLongerTime">pour un temps X !</String>
    <String Name="ErrorFrom">Erreur détecté concernant</String>
    <String Name="IsNotValidRange">n'est pas une plage IP valide !</String>
    <String Name="BanLwr">banni</String>
    <String Name="TempBanNick">Pseudo banni temporairement</String>
    <String Name="DropLwr">Déconnecté</String>
    <String Name="BannedLwr">Banni</String>
    <String Name="TempBanned">Banni temporairement</String>
    <String Name="IsNotInMyRange">ne se trouve pas dans la liste des plages IP !</String>
    <String Name="TempBansLwr">Bans temporaires</String>
    <String Name="PermBansLwr">Bans permanents</String>
    <String Name="IsRemovedFromRange">vient d'être oté de la liste des plages IP !</String>
    <String Name="IsNotInMyRangeBans">ne se trouve pas dans la liste des plages IP bannies !</String>
    <String Name="IsRemovedFromRangeBansBy">vient d'être oté de la liste des plages IP bannies par</String>
    <String Name="IsRemovedFromRangeBans">vient d'être oté de la liste des plages IP bannies !</String>
    <String Name="YouAreNotAlwdToUseThisCmd">Tu n'es pas autorisé à utiliser cette commande !</String>
    <String Name="WeeksLwr">semaines</String>
    <String Name="HaveNoneExistantProfile">a un profil inexistant !</String>
    <String Name="ChangedProfileTo">vient de modifier le profil vers</String>
    <String Name="IsAlreadyInRegs">est déjas un utilisateur enregistré !</String>
    <String Name="UserDeleted">Utilisateur supprimé</String>
    <String Name="Ready">Prêt</String>
    <String Name="SelectUser">Utilisateur selectionné</String>
    <String Name="YouAreBeingKicked">Tu viens d'être kické !</String>
    <String Name="IsKicking">vient d'être kické !</String>
    <String Name="Mem">Memoire</String>
    <String Name="Peak">Peak</String>
    <String Name="Users">Utilisateur</String>
    <String Name="Client">Client</String>
    <String Name="Ver">Version</String>
    <String Name="Mode">Mode</String>
    <String Name="Slots">Slots</String>
    <String Name="Hubs">Hubs</String>
    <String Name="AutoOpenSlotWhenUploadUnder">Ouverture auto de slot si upload en dessous de</String>
    <String Name="AreYouSure">Es tu sur ??</String>
    <String Name="Ban">Ban</String>
    <String Name="YouAreBeingBanned">Tu viens d'être banni !</String>
    <String Name="YouAreBeingBannedBecause">Tu viens d'être banni parce que</String>
    <String Name="ResolvingHubAddress">Controle de l'adresse du hub</String>
    <String Name="ResolvingOfHostname">Le controle de l'adresse du hub</String>
    <String Name="HasFailed">a échoué !</String>
    <String Name="CheckTheAddressPlease">Controlez l'adresse s'il vous plait !</String>
    <String Name="ResolvedSuccessfully">Résolu avec succès !</String>
    <String Name="BadPrimaryPortSpecifiedChangeIt">Erreur port TCP spécifié , choisissez en un autre !</String>
    <String Name="SpecifyAtleastPrimaryPortPlease">Specifiez un 2ème port TCP s'il vous plait !</String>
    <String Name="SpecifyUDPPortPlease">Specifiez un port UDP s'il vous plait !</String>
    <String Name="Running">Démarré</String>
    <String Name="Stopped">Stoppé</String>
    <String Name="File">Fichier</String>
    <String Name="NotExist">Inexistant</String>
    <String Name="loaded">Chargement</String>
    <String Name="SavingFailed">Echaec sauvegarde</String>
    <String Name="UpdateCheckFailed">Echec mise a jour</String>
    <String Name="NewVersion">Nouvelle version</String>
    <String Name="ReleasedOn">Nouvelles activées</String>
    <String Name="Changes">Changer</String>
    <String Name="OpenPtokaXHomepage">Ouvrir la page web de Ptokax</String>
    <String Name="NewReleaseIsAvailable">Une nouvelle version est disponible !</String>
    <String Name="SorryNoNewVersionAvailable">Désolé aucune nouvelle version détecté !</String>
    <String Name="HereIsNoNewRelease">Aucune nouvelle nouvelle !</String>
    <String Name="ReadyLwr">Prêt</String>
    <String Name="Total">Total</String>
    <String Name="Logged">Loggés</String>
    <String Name="Closing">Fermés</String>
    <String Name="Logging">Logging</String>
    <String Name="ScriptStarted">Script démarré</String>
    <String Name="Warning">Avertissement</String>
    <String Name="ScriptWasNotInitialized">Script(s) non initialisé(s) !</String>
    <String Name="LoadScript">Script chargé</String>
    <String Name="SaveScript">Script sauvé</String>
    <String Name="SavedLwr">sauvegardé</String>
    <String Name="FullBanned">Ban total</String>
    <String Name="NickBan">Ban pseudo</String>
    <String Name="IpBan">Ban IP</String>
    <String Name="Permanent">Permanent</String>
    <String Name="GlobalChatFloodDetected">Flood sur le salon principal détecté !</String>
    <String Name="YouMyINFOIsCorrupted">Ton fichier (MyINFO) est corrompu !</String>
    <String Name="FakeTag">Fake tag</String>
    <String Name="HasSuspiciousTagCheckHim">a un Tag suspect , une analyse est demandée !</String>
    <String Name="FullDescription">Description complète</String>
    <String Name="ConnRqstNotSendBcsHaveWrongIP">Requête de connection non envoyée car ip incorrecte !</String>
    <String Name="PingerFromIP">Analyse ping IP</String>
    <String Name="WithNick">avec le pseudo</String>
    <String Name="DetectedLwr">detecté</String>
    <String Name="PleaseDontFloodWithGetNickList">Vous êtes prié de ne pas flooder (GetNickList) !</String>
    <String Name="YouAreBeingDisconnectedBecause">Tu viens d'être déconnecté parce que</String>
    <String Name="GetNickListFlooding">GetNickList flooding</String>
    <String Name="GetNickListFlooder">GetNickList flooder</String>
    <String Name="DisconnectedLwr">vient d'être déconnecté !</String>
    <String Name="WasKicked">vient d'être kické !</String>
    <String Name="WasTemporaryBanned">vient d'être banni temporairement !</String>
    <String Name="WasBanned">vient d'être banni !</String>
    <String Name="YouCantKickYourself">Vous ne pouvez pas vous auto-kicker !</String>
    <String Name="YouAreNotAllowedToKick">Tu n'est pas autorisé à kicker</String>
    <String Name="PleaseDontFloodWithSearches">Vous êtes prié de ne pas flooder (recherches) !</String>
    <String Name="SearchFlooding">Search flooding</String>
    <String Name="SearchFlooder">Search flooder</String>
    <String Name="SorryMinSearchLenIs">Désolé la recherche en caractère est au minimum de</String>
    <String Name="SorryMaxSearchLenIs">Désolé la recherche en caractère est au maximum de</String>
    <String Name="SrchRqstNotSendBcsHaveWrongIP">Requête de recherche non envoyée car ip incorrecte !</String>
    <String Name="PleaseDontFloodWithMyINFO">Vous êtes prié de ne pas flooder (MyINFO) !</String>
    <String Name="MyINFOFlooding">MyINFO flooding</String>
    <String Name="MyINFOFlooder">MyINFO flooder</String>
    <String Name="YourIPBannedBruteForceAttack">Ton adresse IP vient d'être bannie car tu es soupconné d'attaquer le hub !</String>
    <String Name="Your ASS is banned">Tu viens d'être banni , bye bye !</String>
    <String Name="BannedBecause3xBadPassForNick">vient d'être banni car il a donné 3 fois un mauvais mot de passe !</String>
    <String Name="IncorrectPassword">Mot de passe incorrect !</String>
    <String Name="YouAreNotAllowedToRedirect">Désolé tu n'es pas autorisé à rediriger</String>
    <String Name="YouAreRedirectedTo">Tu viens d'être redirigé vers</String>
    <String Name="IsRedirectedTo">est redirigé vers </String>
    <String Name="SorryThisHubNotAllowPingerChecking">Désolé ce hub n'autorise pas d'être recensé sur une hubliste !</String>
    <String Name="PleaseDontFloodWithPM">Vous êtes prié de ne pas flooder dans les salons ou en privé !</String>
    <String Name="PMFlooding">PM flooding</String>
    <String Name="PMFlooder">PM flooder</String>
    <String Name="TheMessageWasTooLong">Désolé mais le message était trop long !</String>
    <String Name="PleaseDontFloodChat">Vous êtes prié de ne pas flooder le chat du hub !</String>
    <String Name="ChatFlooding">Chat flooding</String>
    <String Name="ChatFlooder">Chat flooder</String>
    <String Name="SecTimeoutBeforeNextSameSearch">sec avant d'effectuer la même recherche !</String>
    <String Name="SecTimeoutBeforeNextSearch">sec avant d'effectuer une nouvelle recherche !</String>
    <String Name="YourNickContainsIllegalCharacter">Votre pseudo contient des caratères illégaux</String>
    <String Name="PleaseCorrectItAndGetBackAgain">Corrigez cela et reconnectez vous !</String>
    <String Name="TheNickIsReservedForSomeoneOther">Ce pseudo est déjas utilisé par un membre du hub</String>
    <String Name="ChangeYourNickAndGetBackAgain">Changez votre pseudo et reconnectez vous !</String>
    <String Name="LastPassWasWrongYouNeedWait">Mot de passe incorrect à la dernière connection , patientez</String>
    <String Name="BeforeYouTryAgain">avant de retenter</String>
    <String Name="ThisHubIsFull">Désolé le hub est plein !</String>
    <String Name="UsersOnline">utilisateurs connectés</String>
    <String Name="KickUser">Kicker</String>
    <String Name="BanUser">Bannir</String>
    <String Name="OpUser">Op user</String>
    <String Name="YouCantDropYourself">Vous ne pouvez pas vous auto-déconnecter !</String>
    <String Name="YouCantGagYourself">Vous ne pouvez pas vous auto-censurer !</String>
</Language>